html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 30px; /* Margin bottom by footer height */
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: calc((0.4rem + 0.5vw) * 2); /* Set the fixed height of the footer here */
  background-color: #f5f5f5;
}
  
/* Custom page CSS
 * Not required for template or sticky footer method.
 * -------------------------------------------------- */

body > .container {
  padding: 60px 15px ;
}
.container .text-muted {
  margin: 0.2em 0;
}

.header {
  font-size: calc(1.2rem + 1.6vw);
}

.header_logo_icon {
  height: calc(1.5rem + 2vw);
  vertical-align: text-bottom;
  margin-right: calc(0.3rem + 0.4vw);
}

.content {
  margin-bottom: calc((0.4rem + 0.4vw) * 4);
}

.footer > .container {
  padding-right: 5px;
  padding-left: 5px;
  font-size: calc(0.4rem + 0.4vw);
}

.information {
  margin: 2rem 0;
  font-size: 1.0rem;
  white-space: pre-line;
}

.question_body {
  white-space: pre-line;
}

.selected_button {
    background-color: red !important;
}

.required_indicator {
    color:red;
    font-size: x-small;
}